### Method

# Atspi Accessible get_child_count

#### Declaration [src]

    gint
    atspi_accessible_get_child_count (
      AtspiAccessible* obj
      GError** error
    )

#### Description [src]

Gets the number of children contained by an `AtspiAccessible` object.

#### Return value

Type: `gint`

A #long indicating the number of `AtspiAccessible` children contained by an `AtspiAccessible` object or -1 on exception.